.checkbox-wrapper {
    display: flex;
    align-items: center;
    color: white; /* Белый цвет текста */
    margin-bottom: 1.6rem;
}

.checkbox-wrapper input[type="checkbox"] {
    display: none;
}

.checkbox-wrapper label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    user-select: none;
}

.checkbox-wrapper label::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border-radius: 5px; /* Сглаженные углы */
    background: #fff;
}

.checkbox-wrapper input[type="checkbox"]:checked + label::after {
    content: "";
    position: absolute;
    left: 6px;
    top: 2px;
    width: 6px;
    height: 12px;
    border: solid #ffb114;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-wrapper a {
    color: white; /* Белый цвет ссылки */
    text-decoration: underline;
}

.contact__btn.btn {
    opacity: 0.5;
    cursor: default;
}

.contact__btn.btn.active {
    cursor: pointer;
    opacity: 1;
}